13 Replies Latest reply on Nov 19, 2015 9:10 AM by Multifun5

    OS X 10.11 El Capitan breaks Flash Builder

    slmille4 Level 1

      OS X 10.11 El Capitan removes the legacy Java 6 SE runtime, which is required for Flash Builder 4.7 to run. Are there any plans to update Flash Builder to prevent this problem? At the moment there is a workaround which bypasses the OS X Java version checks in order to reinstall Java 6:

      Resolved - Apple Java 6 for 10.11 | Page 2 | MacRumors Forums

      But this isn't a very good solution...